body {
  min-height: 800px;
  padding-top: 100px;
}
#leftCol
{
	min-height:725px;
}

.pre-scrollable::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	border-radius: 10px;
	background-color: #CCCCCC;
}

.pre-scrollable::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
	border-radius:10px;
}

.pre-scrollable::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #D62929;
	background-image: -webkit-linear-gradient(90deg,
											  transparent,
											  rgba(0, 0, 0, 0.4) 50%,
											  transparent,
											  transparent)
}
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 1px;
  width: auto;
}
.jumbotron
{
	padding-top:5px;
}
input, button, .form-control, select
{
	color:black;
}
.table, .table tr th
{
	text-align:center;
}
.current
{
	background-color:grey;
}
.selectwidthauto
{
     width:auto !important;
}
  /* Tooltip */
  .bsTooltip + .tooltip > .tooltip-inner {
      background-color: black; 
      color: white; 
      border: 1px solid yellow; 
	  border-bottom: 5px solid yellow;
      padding: 15px;
      font-size: 20px;
  }
  
  /*Preloader*/
  #preloader  {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: black;
     z-index: 99;
     height: 100%;
	 margin-bottom:1000px;
 }
#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url("../img/d20.gif");
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
 }
.highlightRow
{
	border-left: 3px solid red;
}
/*Sidebar Icon CSS*/
/* Classes for the fixed side-panel buttons */
.side-panel {
	position: fixed;
	z-index: 30;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;			
	transform: translateY(-50%);
	
	/* This needs to be changed depending where you want to position your buttons */
	top: 50%;
}

.side-panel .side-subpanel:not(:first-child), .side-panel .side-button:not(:first-child) {
	margin-top: 10px;
}

.side-panel .glyphicon {
	top: 5px;
}

.side-panel .side-button {
	padding: 15px 0px 15px 15px;
	text-decoration: none;
	font-size: 20px;
	border-radius: 0 5px 5px 0;
	display: table;
	text-align:right;
	
	position: relative;
	
	transition: all 0.3s;
	transform: translateX(-100%);
	left: 60px;
}
.side-button
{
	border: 1px solid green;
	padding: 5px;
	background-color:black;
	border-radius:5px;
}
.side-panel .side-button:hover {
	transform: translateX(0%) translateX(-60px);
}

.side-button .invisible-content {
	display: inline-block;
	text-align: right;
}

.side-button .visible-content {
	display: inline-block;
	text-align: center;
	width: 60px;
	background-color:black !important;
	border-color:black !important;
}

/* Classes for the off-canvas side-menu */
.sidenav {
	height: 100%;
	width: 250px;
	transform: translateX(-100%);
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	transition: 0.5s;
	overflow-x: hidden;
	overflow-y: auto;
	background-color: black;
}

.sidenav a {
	text-decoration: none;
	padding: 8px 8px 8px 32px;
	font-size: 25px;
	color: black;
	display: block;
	transition: 0.3s;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	color:white;
}

.sidenav.opened {
	transform: translateX(0px);
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
		.side-panelTwo
		{
			position: fixed;
			z-index: 30;
			white-space: nowrap;
			overflow: hidden;
			box-sizing: border-box;			
            transform: translateY(-50%);
			
			/* This needs to be changed depending where you want to position your buttons */
			top: 50%;
		}
		.side-panelTwo .side-button {
			padding: 15px 0px 15px 15px;
			text-decoration: none;
			font-size: 20px;
			border-radius: 0 5px 5px 0;
			display: table;
			text-align:left;
			position: relative;
			left: 0;
		}
		/* Classes for the fixed side-panel buttons */
		.side-panel {
			position: fixed;
			z-index: 30;
			white-space: nowrap;
			overflow: hidden;
			box-sizing: border-box;			
            transform: translateY(-50%);
			
			/* This needs to be changed depending where you want to position your buttons */
			top: 50%;
		}
		
		.side-panel .side-subpanel:not(:first-child), .side-panel .side-button:not(:first-child) {
			margin-top: 10px;
		}
		
		.side-panel .glyphicon {
			top: 5px;
		}
		
		.side-panel .side-button {
			padding: 15px 0px 15px 15px;
			text-decoration: none;
			font-size: 20px;
			border-radius: 0 5px 5px 0;
			display: table;
			text-align:right;
			
			position: relative;
			
			transition: all 0.3s;
			transform: translateX(-100%);
			left: 60px;
		}

		.side-panel .side-button:hover {
			transform: translateX(0%) translateX(-60px);
		}
		
		.side-button .invisible-content {
			display: inline-block;
			text-align: right;
		}
		
		.side-button .visible-content {
			display: inline-block;
			text-align: center;
			width: 60px;
		}
		.pushcontent {
			transition: 0.5s;
		}

		/* Set to push the content. Omit if you don't want the content to be pushed */
		.pushcontent.pushed {
			margin-left: 250px;
		}
